name: edgecraft
display_name: Edgecraft
version: 0.0.1
parent: "hummingbird"
assets:
  use_parent_assets: true
  css:
    module-sedestral-post:
      #should be only for blog
#      - id: blog-style
#        path: assets/css/blog.css
#        priority: 1000
    all:
#      #should be only for blog
      - id: blog-style
        path: assets/css/blog.css
        priority: 1000
      - id: cms-style
        path: assets/css/cms.css
        priority: 1000
      - id: custom-lib-style
        path: assets/css/custom-lib.css
        priority: 1000
      - id: header-style
        path: assets/css/header.css
        priority: 1000
      - id: ps-checkout-css-paymentOptions
        path: assets/css/payments.css
        priority: 1000
      - id: eg-carousel
        path: assets/css/eg-carousel.css
        priority: 1000
meta:
  compatibility:
    from: 9.0
    to: ~
  available_layouts:
    layout-full-width:
      name: Full width layout
      description: Ideal for product pages to maximize picture size
    layout-left-side-column:
      name: One small left column
      description: Great for CMS pages to show advertisements on the side
